Subject: Re: [PATCH net-next v3 2/3] sfc: support PTP over IPv6/UDP

From: Jakub Kicinski <[email-masked]>
Date: Fri, 26 Aug 2022 16:27:31 -0700

On Fri, 26 Aug 2022 08:39:44 +0200 Íñigo Huguet wrote:
> > > +static inline int
> > > +efx_filter_set_ipv6_local(struct efx_filter_spec *spec, u8 proto,
> > > +                       const struct in6_addr *host, __be16 port)  
> >
> > also - unclear why this is defined in the header
> 
> This is just because it's the equivalent of other already existing
> similar functions in that file. I think I should keep this one
> untouched for cohesion.

We usually defer refactoring for coding style issues until someone 
is otherwise touching the code, so surrounding code doing something
against the guidance may be misleading.